@font-face {
  font-family: 'FontAwesome';
  src: url("../../fonts/fontawesome-webfont.eot?v=3.2.1");
  src: url("../../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1") format("embedded-opentype"), url("../../fonts/fontawesome-webfont.woff?v=3.2.1") format("woff"), url("../../fonts/fontawesome-webfont.ttf?v=3.2.1") format("truetype"), url("../../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../../fonts/roboto-regular/Roboto-Regular.eot');
  src: url('../../fonts/roboto-regular/Roboto-Regular.woff2') format('woff2'),
       url('../../fonts/roboto-regular/Roboto-Regular.woff') format('woff'),
       url('../../fonts/roboto-regular/Roboto-Regular.ttf') format('truetype'),
       url('../../fonts/roboto-regular/Roboto-Regular.svg#Roboto-Regular') format('svg'),
       url('../../fonts/roboto-regular/Roboto-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Light';
  src: url('../../fonts/roboto-light/Roboto-Light.eot');
  src: url('../../fonts/roboto-light/Roboto-Light.woff2') format('woff2'),
       url('../../fonts/roboto-light/Roboto-Light.woff') format('woff'),
       url('../../fonts/roboto-light/Roboto-Light.ttf') format('truetype'),
       url('../../fonts/roboto-light/Roboto-Light.svg#Roboto-Light') format('svg'),
       url('../../fonts/roboto-light/Roboto-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Black';
  src: url('../../fonts/roboto-black/Roboto-Black.eot');
  src: url('../../fonts/roboto-black/Roboto-Black.woff2') format('woff2'),
       url('../../fonts/roboto-black/Roboto-Black.woff') format('woff'),
       url('../../fonts/roboto-black/Roboto-Black.ttf') format('truetype'),
       url('../../fonts/roboto-black/Roboto-Black.svg#Roboto-Black') format('svg'),
       url('../../fonts/roboto-black/Roboto-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url('../../fonts/roboto-bold/Roboto-Bold.eot');
  src: url('../../fonts/roboto-bold/Roboto-Bold.woff2') format('woff2'),
       url('../../fonts/roboto-bold/Roboto-Bold.woff') format('woff'),
       url('../../fonts/roboto-bold/Roboto-Bold.ttf') format('truetype'),
       url('../../fonts/roboto-bold/Roboto-Bold.svg#Roboto-Bold') format('svg'),
       url('../../fonts/roboto-bold/Roboto-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Thin';
  src: url('../../fonts/roboto-thin/Roboto-Thin.eot');
  src: url('../../fonts/roboto-thin/Roboto-Thin.woff2') format('woff2'),
       url('../../fonts/roboto-thin/Roboto-Thin.woff') format('woff'),
       url('../../fonts/roboto-thin/Roboto-Thin.ttf') format('truetype'),
       url('../../fonts/roboto-thin/Roboto-Thin.svg#Roboto-Thin') format('svg'),
       url('../../fonts/roboto-thin/Roboto-Thin.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


html{
    height: 100%;
}

body{
    position: relative;
    min-height: 100%;
    font-family: Roboto-Regular;
    -moz-osx-font-smoothing: grayscale;
}

.content{
    color: #3d4b5e;
    padding: 90px 0 140px;
    position: relative;
    width: 100%;
}

#top-banner-form{
    float: right;
}

.top-banner{
    background-color: #222a35;
    border-bottom: 4px solid #f1f1f1;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    padding: 10px;
}

#top-banner-logo{
    position: absolute;
}

    .top-banner .circle{
        display: block;
        float: left;        
        background-color: #3D85C6;
        width: 100px;
        height: 100px;
        border-radius: 100px;
        text-align: center;
        color: #FFFFFF;
        line-height: 100px;
        font-size: 40px;
    }

    .top-banner .title{
        color: #FFFFFF;
        line-height: 100px;
        font-size: 50px;
    }
    
    .banner-title:hover{
        text-decoration: none;   
    }

.connexion-form h2{
    color: #ffffff;
    line-height: 15px;
    font-weight: bold;
    font-size: 15px;
    margin: 0;
}

.connexion-form form{
    display: table;
    max-width: 500px;
    line-height: 20px;
    margin-top: 2px;    
}

    .connexion-form form .input{
        float: left;
        width: 40%;
        padding: 2px;
    }

    .connexion-form form .input-small{
        width: 20%;
    }

    .connexion-form form input{
        border: 1px solid #ffffff;
        border-radius: 3px;
        height: 24px;
        font-size: 11px;
        width: 100%;
    }

    .connexion-form .error{
        float: right;
    }
    
.error{
    color: #FFA500;
    font-size: 13px;
    font-weight: 600;        
}    
    
.connexion-form a{
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
    line-height: 10px;
}

.connexion-form a:hover{
    text-decoration: underline;
}

.action-button{
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
}

form button{
    background-color: #DC0D11;
    border: 2px solid #DC0D11;
    border-radius: 5px;
    color: #ffffff;
    font-weight: bold;
    height: 40px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    vertical-align: bottom;
    width: 100%;
        transition: all 0.4s ease 0s;
}

form button:hover{
    background-color: #fff;;
    color: #DC0D11;
}

.btn-pink {
    background-color: #DC0D11;
    border: 2px solid #DC0D11;
    border-radius: 20px;
    color: #ffffff;
    font-family: Roboto-Black;
    font-size: 15px;
    line-height: 15px;
    height: 40px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    vertical-align: bottom;
    /*width: 100%;*/
    transition: all 0.4s ease 0s;
    padding: 12px 12px 12px 12px;
}

.btn-pink:hover{
    background-color: #fff;;
    color: #DC0D11;
    text-decoration: none;
}

.bottom-banner{
    position: absolute;
    background-color: #222a35;
    bottom: 0;
    color: #cccccc;
    font-weight: 600;
    padding: 12px 0;
    width: 100%;
}

.bottom-banner .icon{
    height: 24px;
    width: 24px;
    float: left;
    margin-right: 5px;
}

.bottom-banner a{
    color: #cccccc;
}

.bottom-banner .contact{
    font-size: 17px;
}

.bottom-banner .contact a{
    display: table;
    margin: 0 auto;
    margin-bottom: 25px;            
}
.bottom-banner .links{
    font-size: 15px;
}

.bottom-banner .links ul{
    display: table;
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 0;
    list-style-type: none;
}

.bottom-banner .links ul::after{
    content: '';
    display: block;
    clear: both;
}
.bottom-banner .links ul li{
    float: left;
    margin-left: 10px;
}

.copyright{
    font-size: 13px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

#signupForm h2{
    font-size: 23px;
    color: #3d4b5e;
    font-weight: bold;
    margin: 0;
}

#signupForm input,
#signupForm button{
    width: 100%;
    margin: 4px 0;
    padding: 5px;
    height: 30px;
    border: 1px solid #bbbbbb;
    border-radius: 3px;
}

.content .container{
    padding-top: 20px;
}


.promo-img{
    width: 100%;
    max-width: 300px;
    height: auto;
}

/**
*   List of pages
*/
.list-pages ul li{
    font-size: 20px;
    line-height: 40px;
    list-style-type: none;
    background-image: url("../../img/puce.png");
    background-repeat: no-repeat;
    background-size: auto 20px;
    background-position: 0;
    padding-left: 32px;
}

/**
* presentation's title
*/
.main-title, 
.sub-title{
    text-align: center;
    font-size: 26px;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
    font-weight: bold;
}

.main-title{
    color: rgb(62, 133, 198);
    letter-spacing: -3px;
    font-size: 42px;
}

.sub-title{
    font-size: 23px;
}





/*
*   fixing padding because of header and footer
*   Fixing connection form and logo
*/
@media only screen and (max-width: 720px) {
    
    .content{
        padding: 100px 0 250px;
    }
    
    #top-banner-logo{
        position: relative;
    }
    
    #top-banner-form{
        width: 100%;
    }
    #top-banner-logo a{
        display: table;
        margin: 0 auto;
    }

    .top-banner .banner-title{
        display: block;
    }
    .top-banner .circle{
        display: initial;
        clear: both;
        background-color: initial;
        background-color: transparent;
        
        width: auto;
        height: auto;
        border-radius: 0;
        text-align: center;
        color: #FFFFFF;
        line-height: 36px;
        font-size: 36px;
    }

    .top-banner .title{
        display:initial;
        clear: both;
        color: #FFFFFF;
        line-height: 36px;
        font-size: 36px;
    }

    .connexion-form form {
        display: block;
        max-width: 100%;
    }
}

/*
*   Fixing links in order to display them on two lines and centered
*/
@media only screen and (max-width: 440px) {
    
    .content{
        padding: 180px 0 260px;
    }
    
    .bottom-banner .links ul li{
        display: table;
        width: 100%;
        text-align: center;
        clear: both;
        margin: 0 auto;
    }    
    
    .connexion-form form .input{
        clear: both;
        width: 100%;
        margin-bottom: 5px;
    }
    
    .connexion-form form .input-small{
        float: left;
        width: 50%;
    }

    .forget-password{
        display: table;
        width: 50%;
        text-align: center;  
        line-height: 28px;
    }
}

body { 
    background:#253340 url("/theme/Administration/img/login/bg-screen.jpg") no-repeat scroll 50% top / cover;
    background-attachment: fixed;
}

.header {
    color: black;
    position: relative;
    width: 100%;
    z-index: 40;
    background-color: #fff;
}

.header .logo {
    font-family: "Roboto-Black",arial,sans-serif;
    font-size: 18px;
    margin: inherit;
    text-align: center;
    line-height: 75px;
    text-transform: uppercase;
    font-weight: normal;
    padding: 10px;
}

.header .logo a {
    /*background-color: #3e85c6;
    background-image: -moz-linear-gradient(center top , #3e85c6, #3372ab);
    border-radius: 0 0 4px 4px;
    color: #fff;*/
    display: block;
    font-size: 20px;
    line-height: 1.4;
    margin: auto;
    padding: 15px 30px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 250px;
    text-transform: uppercase;
    font-size:30px;
}

.header .logo a img {
    height: 50px;
    font-size:12px;
    display: block;
    text-transform: none;
}
.access-section {
    padding: 9% 0 0 0;
}
.access-section .form-box .form-box-inner {
    /*background: #fff none repeat scroll 0 0 padding-box;
    border-radius: 4px;*/
    color: #fff;
    /*padding: 40px;
    min-height: 480px;*/
}
.access-section .form-box .title {
    font-weight: 300;
    margin-bottom: 60px;
    margin-top: 0;
}
.access-section.signup-section .title {
    margin-bottom: 5px;
}
.access-section.signup-section .intro {
    margin-bottom: 35px;
}
.access-section .form-group {
    position: relative;
}
.access-section .form-group.email::before {
    -moz-osx-font-smoothing: grayscale;
    color: #999;
    content: "\f007";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    left: 10px;
    line-height: 1;
    position: absolute;
    top: 12px;
}
.access-section .form-group.password::before {
    -moz-osx-font-smoothing: grayscale;
    color: #999;
    content: "\f023";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    left: 10px;
    line-height: 1;
    position: absolute;
    top: 12px;
}
.access-section .form-control {
    font-size: 14px;
    padding-left: 30px;
}
.access-section .form-control:-moz-placeholder {
    color: #999;
}
.access-section .form-control::-moz-placeholder {
    color: #999;
}
.access-section .social-btns {
    margin-bottom: 15px;
    min-height: 250px;
    padding-left: 60px;
}
.access-section .social-btns li {
    margin-bottom: 10px;
}
.access-section .social-btns li .btn {
    color: #fff;
    min-width: 220px;
    text-align: left;
}
.access-section .social-btns li .btn:hover {
    color: #fff;
}
.access-section .forgot-password {
    font-size: 13px;
    margin-top: 10px;
}
.access-section .forgot-password a {
    color: #999;
}
.access-section .forgot-password a:hover {
    color: #ec6952;
    text-decoration: underline;
}
.access-section .divider {
    border-left: medium none;
    margin-bottom: 30px;
    position: static;
}
.access-section .divider span {
    background: #fff none repeat scroll 0 0;
    color: #999;
    display: inline-block;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    top: inherit;
}
.access-section .divider::before {
    background: #e5e5e5 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 12px;
    width: 100%;
}
.access-section .social-btns {
    padding-left: 0;
    text-align: center;
}
.access-section .social-btns .btn {
    min-width: 100%;
}
.access-section .social-btns .social-login {
    display: inline-block;
    margin: 0 auto;
}
.access-section .note {
    color: #999;
    font-size: 13px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.access-section .btn + .note {
    margin: 15px 0;
}
.access-section .remember label {
    color: #666;
    font-size: 14px;
}
.access-section .lead {
    color: #fff;
    font-size: 14px;
    margin-top: 30px;
}
.form-control {
    box-shadow: none;
    height: 40px;
    width: 100%;
    border-radius:5px;
    border: 1px solid #eee;
}
.form-control:-moz-placeholder {
    color: #a6a6a6;
}
.form-control::-moz-placeholder {
    color: #a6a6a6;
}
.form-control:focus {
    border-color: #e1e1e1;
    box-shadow: none;
}
.text-highlight {
    color: #952410;
}

.form-group {
    margin-bottom:15px;
    color: black;
}

.access-section h3 {
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
}

.access-section .article {
    margin-bottom: 10px;
}

footer {
    bottom: 0;
    min-height: 40px;
    position: fixed;
    text-align: center;
    width: 100%;
    background-color: #094E95;
}

footer a {
    color:white;
    /*display: block;*/
    line-height: 40px;
}

footer a:hover {
    color: white;
}

.texte {
    height: 100px;
    overflow: hidden;
    text-align: justify;
    font-size: 12px;
}

.image-carre {
    background-size: cover;
    width: 100%;
    height: 120px;
    background-position: center center;
}

.image-carre img {
    display: none;
}

#cms.access-section {
    padding: 0;
}

#cms .content {
    background: white;
    padding: 0;
}

#pwindicator {
    margin-top: 4px;
    width: 150px;
    margin-bottom:20px;
}
.bar {
    height: 2px;
}
.pw-very-weak .bar {
    background: #d00 none repeat scroll 0 0;
    width: 30px;
}
.pw-very-weak .label {
    color: #d00;
}
.pw-weak .bar {
    background: #d00 none repeat scroll 0 0;
    width: 60px;
}
.pw-weak .label {
    color: #d00;
}
.pw-mediocre .bar {
    background: #f3f01a none repeat scroll 0 0;
    width: 90px;
}
.pw-mediocre .label {
    color: #f3f01a;
}
.pw-strong .bar {
    background: #f3b31a none repeat scroll 0 0;
    width: 120px;
}
.pw-strong .label {
    color: #f3b31a;
}
.pw-very-strong .bar {
    background: #0d0 none repeat scroll 0 0;
    width: 150px;
}
.pw-very-strong .label {
    color: #0d0;
}

.success {
    font-weight: bold;
    color:#49bf67;
    text-align: center;
    display:block;
}

#body { 
    background:#253340 url("/theme/Administration/img/login/background-ascometal.png") no-repeat center / cover;
    background-attachment: fixed;
}

.header h1.logo span {
    text-transform: uppercase;
    font-size:14px;
    font-family: Roboto-Regular;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #094E95;
    float: left;
    max-width: 100%;
}

.vertical-align {
    display: flex;
    align-items: center;
    justify-content: center;
}

.link-white {
    color: #fff;
}

.link-white:hover{
    color: #fff;
}

.form-box {
    width: 360px;
    margin: auto;
}

p {
    margin: 0;
}

@media (max-width: 720px) {
    .hidden-720-down {
        display: none;
    }
}

